{
  "gui.exposure_catalog.catalog": "Снимки",
  "gui.exposure_catalog.catalog.confirm.message.delete_many": "Вы уверены, что хотите безвозвратно удалить %s снимков?",
  "gui.exposure_catalog.catalog.confirm.message.delete_one": "Вы уверены, что хотите безвозвратно удалить %s?",
  "gui.exposure_catalog.catalog.confirm.message.export_all": "Экспортировать %s снимков?",
  "gui.exposure_catalog.catalog.delete": "Удалить",
  "gui.exposure_catalog.catalog.delete.hotkey": "§8[Del]",
  "gui.exposure_catalog.catalog.delete.tooltip": "§8Удерживайте [§7Shift§8], чтобы удалить без подтверждения",
  "gui.exposure_catalog.catalog.export": "Экспорт",
  "gui.exposure_catalog.catalog.export.all": "Экспортировать всё",
  "gui.exposure_catalog.catalog.export.control_info": "§8[§7Клик§8] или [§7Прокрутка§8] с клавишей-модификатором для изменения настроек",
  "gui.exposure_catalog.catalog.export.hotkey": "§8[Ctrl+E]",
  "gui.exposure_catalog.catalog.export.location_info": "§7Сохраняет PNG в папку §f<мир>/exposures§7",
  "gui.exposure_catalog.catalog.export.look": "§7Вид §8[Shift]",
  "gui.exposure_catalog.catalog.export.look.aged": " Состаренный",
  "gui.exposure_catalog.catalog.export.look.negative": " Негатив",
  "gui.exposure_catalog.catalog.export.look.negative_film": " Негативная плёнка",
  "gui.exposure_catalog.catalog.export.look.regular": " Обычный",
  "gui.exposure_catalog.catalog.export.selected": "Экспортировать выбранное",
  "gui.exposure_catalog.catalog.export.size": "§7Размер §8[Ctrl]",
  "gui.exposure_catalog.catalog.export.size.x1": " X1",
  "gui.exposure_catalog.catalog.export.size.x2": " X2",
  "gui.exposure_catalog.catalog.export.size.x3": " X3",
  "gui.exposure_catalog.catalog.export.size.x4": " X4",
  "gui.exposure_catalog.catalog.exposure_delete_failed": "Не удалось удалить «%s»",
  "gui.exposure_catalog.catalog.exposure_deleted": "Удалено: «%s»",
  "gui.exposure_catalog.catalog.exposures": "Снимки",
  "gui.exposure_catalog.catalog.import": "Импорт",
  "gui.exposure_catalog.catalog.loading1": "Загрузка.",
  "gui.exposure_catalog.catalog.loading2": "Загрузка..",
  "gui.exposure_catalog.catalog.loading3": "Загрузка...",
  "gui.exposure_catalog.catalog.mode": "Режим",
  "gui.exposure_catalog.catalog.mode.exposures": "Снимки",
  "gui.exposure_catalog.catalog.mode.hotkey": "§8[Ctrl+M]",
  "gui.exposure_catalog.catalog.mode.textures": "Текстуры",
  "gui.exposure_catalog.catalog.no_exposures": "Нет снимков",
  "gui.exposure_catalog.catalog.order": "Порядок",
  "gui.exposure_catalog.catalog.order.ascending": "По возрастанию",
  "gui.exposure_catalog.catalog.order.descending": "По убыванию",
  "gui.exposure_catalog.catalog.refresh": "Обновить",
  "gui.exposure_catalog.catalog.refresh.hotkey": "§8[Ctrl+R]",
  "gui.exposure_catalog.catalog.refresh.tooltip": "§8Удерживайте [§7Shift§8], чтобы перезагрузить все снимки",
  "gui.exposure_catalog.catalog.search_bar_placeholder_text": "Поиск",
  "gui.exposure_catalog.catalog.sorting": "Сортировка",
  "gui.exposure_catalog.catalog.sorting.alphabetical": "По алфавиту",
  "gui.exposure_catalog.catalog.sorting.date": "По дате",
  "gui.exposure_catalog.catalog.textures": "Текстуры",
  "gui.exposure_catalog.export.already_exporting": "Невозможно экспортировать снимки: другой процесс экспорта уже запущен.",
  "gui.exposure_catalog.export.error_occurred": "Во время экспорта произошла ошибка. Подробности см. в логах.",
  "gui.exposure_catalog.export.exported": "Экспортировано снимков: %s.",
  "gui.exposure_catalog.export.exporting_count": "Экспорт %s снимков...",
  "gui.exposure_catalog.export.nothing_to_export": "Нет снимков для экспорта.",
  "gui.exposure_catalog.searchbar": "Поиск",
  "gui.exposure_catalog.searchbar.hotkey": "§8[Ctrl+F]",
  "gui.exposure_catalog.searchbar.tooltip.color": "§8§7=color§8 ищет цветные снимки",
  "gui.exposure_catalog.searchbar.tooltip.control_info": "§8Нажмите [§7Shift§8] для настроек фильтрации",
  "gui.exposure_catalog.searchbar.tooltip.filters": "§8Несколько фильтров можно разделить пробелами",
  "gui.exposure_catalog.searchbar.tooltip.invert": "§8§7!=§8 инвертирует фильтр",
  "gui.exposure_catalog.searchbar.tooltip.printed": "§8§7=printed§8 ищет напечатанные снимки",
  "gui.exposure_catalog.searchbar.tooltip.projected": "§8§7=projected§8 ищет снимки, загруженные из файла",
  "gui.exposure_catalog.searchbar.tooltip.size": "§8§7=x<размер>§8 ищет снимки по размеру",
  "gui.exposure_catalog.thumbnail.tooltip.control_info": "§8Нажмите [§7Shift§8] для управления",
  "gui.exposure_catalog.thumbnail.tooltip.selection": "§8[§7Ctrl+ЛКМ§8] или [§7ПКМ§8], чтобы выбрать/отменить выбор",
  "gui.exposure_catalog.thumbnail.tooltip.selection.clear": "§8[§7Ctrl+D§8], чтобы очистить выбор",
  "gui.exposure_catalog.thumbnail.tooltip.selection.shift": "§8[§7Ctrl+Shift+ЛКМ§8] или [§7Shift+ПКМ§8], чтобы выбрать диапазон",
  "gui.exposure_catalog.thumbnail.tooltip.view": "§8[§7ЛКМ§8], чтобы просмотреть"
}